Subject: sam on alpha - OSF/1

From: [email-masked] (Byron Rakitzis)
Date: Wed, 22 Dec 1993 14:37:41 -0500

I got sam to come up on OSF/1 v1.3 by compiling sam "-taso". This is
the "Truncated Address Support Option" which DEC supports in v1.3: they
map all addresses in the linked object to a 32 bit address space, so
even though a pointer is still 64 bits, you can cast from a pointer to
an int and back again and still have it work.